body{
    margin: 0px;
    text-align: center;
    font-family: ProximaNova,arial,Helvetica Neue,sans-serif;
}
.header{
    position: relative;
    background-color: rgb(255, 255, 255);
    width: 100%;
    height:534px;
}
.lefttHeader{
    margin: 0px;
    position: absolute;
    display: inline-block;
}
.header-image{
    position: relative;
    height: 534px;
    width: 644px;
}
.rightHeader{
    margin-left: 558px;
    display: inline-block;
    padding-left: 245px;

}
.swiggyLogo{
    display: inline-block;
    position: absolute;
    height: 60px;
    width: 200px;
    /* padding: 50px 0px 0px 90px; */
}
.Logo{
    display: inline-block;
    margin: 46px 0px 0px 120px;
}

.loginButton{
    background-color: white;
    border: none;
    display: inline-block;
    font-size: 20px;
    margin: 24px 0px 0px 441px;
    
}
#login{
    color: black;
    text-decoration: none
    
}
#login:hover{
    text-decoration: none;
    color: rgb(251, 168, 13);
}
.signUpButton{
    background-color: black;color: white;
    display: inline-block;
    font-size: 20px;
    margin-left: 10px;
    height: 38px;
    width: 115px;
}
.signUpButton:hover{
    cursor: pointer;
}
.text1{
    margin: 84px 208px 0px 0px;
}
.text2{
    line-height: 10px;
}
.location{
    border: solid;
    border-width:0.5px 0px 0.5px 0.5px;
    border-color: rgb(250, 190, 99);
    display: inline-block;
    margin-top: 10px;
    margin-left: 60px;
    background-color: rgb(255, 255, 255);
    width: 620px;
}
.locationInput{
    border: none;
    /* margin-right: 100px; */
    padding: 20px 0px 20px 15px;
    width: 50%;
}
.locationInput:focus{
    outline: none;
}
#locateButton{
    border: none;
    margin-right: 0px;
    height: 55px;
    font-size: 20px;
    background-color: white;
    color: #a9abb2;
}
#locateButton:hover{
    cursor: pointer;
}
#findButton{
    background-color: #fc8019;
    color: white;
    font-weight: 400;
    display: inline-block;
    border: none;
    padding: 23px 55px 20px 39px;
}
#findButton{
    cursor: pointer;
}
.PopularCiies{
    font-weight: 400;
    font-size: 15px;
    color: #a9abb2;
    margin: 30px 0 10px;
    letter-spacing: -.2px;
    text-transform: uppercase;
    padding-right: 48%;
}
.citiesList{
    width: 627px;
    list-style: none;
    margin: 0;
    padding-left: 85px;
}
.listCity{
    display: inline-block;
    padding: 0;
}
.cityStyle1{
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    margin-right: 8px;
    color: #686b78;
    line-height: 1.5;
    letter-spacing: -.3px;
}
.cityStyle2{
    text-decoration: none;
    color: #93959f;
    margin-right: 8px;
    letter-spacing: -.3px;
}
.sp{
    margin-right: 502px;
}
.promoContainer{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
    height: 416px;
    background-color: #2b1e16;
    margin-top: -4px;
}
.imgPromo{
    height: 208px;
}
.promoh1{
    font-size: medium;
    color: white;
    line-height: 60px;
}
.promoh3{
    font-size: medium;
    color: #e0cbc1;
    line-height: 22px;
}
.appLink{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 200px;
    height: 606px;
    background-color: rgb(255, 255, 255);

}
.appStore{
    
    background-color: rgb(255, 255, 255);
    margin-left: 100px;
    
}

.applinkh1{
    margin-top: 212px;
    /* font-size: 200px; */
    margin-right: 148px;
    text-align: start;
}
.appLinkh3{
    color: #7e808c;
    text-align: start;
}
.playStore{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 50px;
    padding-right: 122px;
}
.google,.apple{
    width: 155px;
}
.appImages1{
    width: 50px;
}
.appImages2{
    width: 50px;
}
.appImage,.appImage2{
    display: inline-block;
    background-color: rgb(255, 255, 255);
    height: 550px;
    width: 475px;
}
.midRow1{
    height: 440px;
    width: 440;
    padding-right: 10px;
    padding-left: 80px;
}
.midRow2{
    height: 482px;
    width: 375px;
    padding-right: 100px;
    float: left;
    padding-top: 124px;
}

.bottomContainer{
    display: inline-block;
    background-color: black;
    width: 100%;
    height:180%;
}
.infoContainer{
    width: 85%;
    height: 400px;
    background-color: rgb(0, 0, 0);
    margin:60px 0px 0px 110px;
}
.infoContainer{
display: flex;
flex-direction: row;
justify-content: space-around;
}
.store{
    display: flex;
    flex-direction: column;
}
.storeImage{
    height: 50px;
    width: 135px;
    margin: 20px 0px 20px 35px;
    border: solid;
    border-color: rgb(195, 188, 188);
    border-radius: 10.5px;
    border-width: 2px;
  
}
.storeImage:hover{
    transform: scale(1.1);
    transition: all .2s ease-in-out;

}
.storeImage:hover{
    cursor: pointer;

}
.infoList{
    text-decoration: none;
    list-style-type: none;
    

}
.infoLi:hover{
    font-weight: 500;
    cursor: pointer;
    text-decoration: underline;
}
.infoList-atag{
    text-decoration: none;
    color: white;
    
}
.infoLi{
    padding-top: 10px;
    text-align: start;
    
}
.infoh3{
    color: gray;
    text-align: unset;
    text-align: start;
    padding-left: 40px;
}
hr{
    width: 85%;
}
.weDeliverTo{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 20px 0px 20px 35px;
}
.WDh3{
    color: gray;
    /* text-align: unset; */
    padding-left: 100px;
}
.WDhead{
    margin-right: 73%;
        
}
.footer-contenets{
     display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 20px 0px 20px 35px;
}
.bottomLogo{
    height: 50px;
    width: 135px;
}
h4{
    color: white;
}
.social{
       height: 35px;
    width: 35px;
    padding: 5px 7px 7px 25px;
}
.social:hover{
   transform:scale(1.3 );
    transition: all .2s ease-in-out;
    
}
